﻿* {
  margin: 0;
  font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
}

html, body {
  z-index: 0;
}

#ctl00_head2 {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
  height: auto !important;
  min-height: 35px;
}

.Cabecero_Blanco {
  text-align: left;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  border-bottom-color: #3176AF;
  background-color: #FFFFFF;
}

  .Cabecero_Blanco img {
    cursor: pointer;
  }

.Cabecero_Azul {
  background-color: #3176AF;
  text-align: center;
}

#container-content {
  margin-top: 4%;
  margin-left: 5%;
  margin-right: 5%;
  overflow: auto;
  padding-bottom: 80px;
  padding-left: 5px;
}

#container-content-white {
  width: 84%;
  margin: auto;
}

.contenidoPIE {
  border-top-width: 1px;
  border-top-color: #CCCCCC;
  width: 100%;
  background-color: #F5F5F5;
  position: fixed;
  bottom: 0;
  height: auto !important;
  border-top-style: solid;
  left: 0;
  z-index: 10;
  color: #000000;
  font-size: 8pt;
}

  .contenidoPIE a {
    color: #3176AF;
  }

#IdiomasMaster ul {
  list-style-type: none;
  padding: 0px;
}

  #IdiomasMaster ul li {
    width: 150px;
    text-align: center;
  }

    #IdiomasMaster ul li a {
      display: block;
      text-decoration: none;
      color: #3176AF;
      font-family: Arial, Helvetica, sans-serif !important;
      background-color: #F5F5F5;
      border: solid 1px #CCCCCC;
      padding-top: 4px;
      padding-bottom: 4px;
      width: 100%;
    }

      #IdiomasMaster ul li a:hover {
        background-color: #66CCCC;
        color: #000000;
      }

    #IdiomasMaster ul li ul {
      display: none;
      position: absolute;
    }

    #IdiomasMaster ul li a:hover ul, #IdiomasMaster ul li:hover ul {
      display: block;
    }

ul#Desplegable {
  top: -141px;
}

ul#DesplegableGroups {
  top: -93px;
}

ul#DesplegableIE {
  top: -128px;
}

ul#DesplegableIEGroups {
  top: -85px;
}

.foot-labels {
  color: Gray;
  font-size: 8pt;
  font-style: italic;
}

.LabelPieMaster {
  color: Gray;
  font-size: 10pt;
  font-weight: bold;
}

.LabelPieMaster2 {
  color: Gray;
  font-size: 10pt;
  font-weight: bold;
}

.foot-links {
  color: #3176AF;
  font-size: 8pt;
}

.ImagenPieMaster, .ImagenPieMaster_Grupos {
  max-width: 126px !important;
  vertical-align: middle;
  cursor: pointer;
  z-index: 10001;
}

.ImagenPieMasterInicio {
  max-width: 126px !important;
  vertical-align: middle;
  cursor: pointer;
}

#LogotipoMakeaNet {
  text-align: left;
}

  #LogotipoMakeaNet img {
    cursor: pointer;
  }

.MakeNet-Estructura {
  width: 100%;
  border-spacing: 0px;
  margin: 5px auto;
}

.ContentRegistrate {
  width: 55%;
  padding-left: 22%;
  padding-right: 22%;
  margin-top: 2%;
}

.ContentRegistrate2 {
  padding-left: 10%;
  padding-right: 10%;
}

.MakeaNet-Registrate {
  background-color: #E5E6E8;
  min-height: 50px;
  padding-top: 10%;
  text-align: center;
  vertical-align: middle;
  padding-top: 15px;
  padding-left: 2px;
  padding-right: 2px;
  box-shadow: 2px 2px 2px 4px #CCCCCC;
}

  .MakeaNet-Registrate input[type="text"] {
    border: 1px solid #A5BED6;
    max-width: 70%;
    min-width: 50%;
    min-height: 33px;
    font-size: 16px;
    color: #999999;
    padding-left: 5px;
  }

.MakeaNet-Button {
  border: 1px solid #79B237;
  background-color: #79B237;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
  font-size: 16px;
  padding: 5px 10px;
}

  .MakeaNet-Button:hover {
    background-color: #6DA231;
  }

.QTipContent {
  width: 380px;
  height: auto;
  background-color: #FFFFFF;
  color: #A9A8A8;
  font-weight: bold;
  padding: 2px;
  font-size: 16px;
}

  .QTipContent input {
    border: 1px solid #79B237;
    background-color: #79B237;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
    padding: 5px 10px;
  }

    .QTipContent input:hover {
      background-color: #6DA231;
    }

.DescripcionCuentas-labelsPadre {
  color: #3399CC;
  font-size: 20pt;
}

.CaracteristicasPrincipalSinHijos {
  width: 100%;
  height: 25px;
  padding-top: 5px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #CCCCCC;
  display: table;
}

.MakeaNet-Div-CajaBusqueda {
  /*width: 100%;
  margin: 10px;*/
  text-align: left;
}

.MakeaNet-Label_ResultadosBusqueda {
  color: #C0C0C0;
  font-size: 13px;
}

.PiePortadaTextoGris {
  font-size: 16px;
  color: #999999;
}
